
.subheader-both-center #Subheader .title {
    margin:30px 0px 30px ;
}

.btn {
    border-radius: 20px;
    font-weight: 700; 
	padding: 11px 20px;
	text-decoration:none !important;
}

.btn-primary {
    background-color: #48a1f2;
    color: #fff !important;
}

.btn-primary:hover {
    background-color: #3b92e2;
}

#Footer .widgets_wrapper .widget {
    padding: 15px 0 0px;
}

.testimonialText {
	color:#7596b3;
}

.btn-slider {
	font-size:20px;
	font-weight:bold;
	padding: 20px 50px;
	color:#023270;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background:rgba(255,255,255,0.7);
}

.btn-slider:hover {
	color:#023270;
}

.sliderText {
	font-size: 45px;
    line-height: 51px;
	color:rgb(39, 39, 39);
	text-align:center;
}
.sliderTextBlue {
	font-size: 45px;
    line-height: 51px;
	color:#1252a7;	
	text-align:center;
}

.sliderTextWhite {
	font-size: 45px;
    line-height: 51px;
	color:#fff;
	text-align:center;
}

.sliderSubText {
	font-size: 35px;
    line-height: 41px;
	color:rgb(39, 39, 39);
	text-align:center;
}

.sliderSubTextBlue {
	font-size: 35px;
    line-height: 41px;
	color:#1252a7;
	text-align:center;
}


.sliderSubTextWhite {
	font-size: 35px;
    line-height: 41px;
	color:#fff;
	text-align:center;
}
.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {
    margin: 0 20px;
}

.testimonials_slider.single-photo .slider_pager {
    margin-top: 10px;
}

#Subheader {
	padding:0px;
	background-color: #fafaf8;
}

.pageTitle {
    background-size: cover !important;
    position: relative;
    background-position: center !important;
    height: 344px;
    width: 100%;
    display: table;
    align-items: center;
    background: #f5f5f7;
    justify-content: center;
    padding: 0px 10px;
}

/*.pageTitle:before {
    content: "";
    position: absolute;
    background: #fff;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    opacity: 0.30;
}*/

.pageTitleInner {
    display: table-cell;
    z-index: 4;
    position: relative;
    vertical-align: middle;
}
.frame-round {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.style-simple .accordion .question .title {
    font-size: 17px;
}

.heading {
	font-size: 38px;
    line-height: 38px;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-weight: 300;
	color: #272727;
	margin:0 0 5px; 
    /*margin: 0 0 20px;*/
}

p {
	margin:0 0 15px; 
}

.subHeading {
	    font-size: 32px;
    line-height: 34px;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-weight: 300;
	color: #272727;
	margin:0 0 5px; 
    /*margin: 0 0 20px;*/
}

.bodyHeader {
	font-size: 18px;
	color:#626262;
	font-weight:bold;
    line-height: 23px;
	margin-top: 5px;
	margin-bottom: 5px;
    display: inline-block;
}

.bodyText {
	font-weight: 400;
    color: #626262;    
	font-size: 14px;
    line-height: 22px;
}

img {
	max-width:100%;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

.imageWidthHalf  {
	max-width:50% !important;
}

.imageWidthQuarter  {
	max-width:25% !important;
}


.quoteSmallText {
	font-size: 14px;
	color: #5c6873;
	font-style: italic;
}

.alertText {
	font-size: 14px;
	color: #FF0000;
}

.captionText {
	font-size: 10px;
	color: #5c6873;
}

.captionAlertText {
	font-size: 10px;
	color: #FF0000;
	font-weight:bold;
}

li.listChkMarks,
li.listCross {
	position:relative;
	list-style-type: none;
}
li.listChkMarks:before { 
	content:"\2713\0020"; 
	position:absolute;
	left:-17px;
}
li.listCross:before { 
	content:"\2717"; 
	position:absolute;
	left:-17px;
}

.form-control {
	width:100% !important;
	border-color:#c2d2d6;
}

.bottom_logos {
	margin-bottom:0px;
}

.bottom_logos img {
	vertical-align:middle;
	margin: 0px 10px 10px;
}

.treatNav * {
	font-size:17px;
	line-height:21px;
	color: #444;
	font-weight:700;
	font-family: inherit;
}
.treatNav a .active {
	color: #48a1f2;
}

.treatNav a:hover,
.treatNav a:hover * {
	color: #48a1f2;
	text-decoration:none;
}

.galWrapper {
    text-align: left;
    margin-left: -10px;
    margin-right: -10px;
}

.galWrapper *,  .galWrapper ::after, .galWrapper ::before {
    box-sizing: border-box;
}
.galBoxFrame {
    margin: 0 10px 20px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}
.galBoxInner {
    width: 208px;
    height: 129px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.bg-images {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.bg-images img {max-width: inherit;
    margin-top: -20px;
    margin-left: -20px;
    width: 40px;
    max-width: inherit !important;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galItem:hover .bg-images img {
    margin-top: -28.5px;
    margin-left: -28.5px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#Top_bar .menu li ul li.current_page_item a {
	    background: rgba(0, 0, 0, .06);
}

.testimSidebar, .testimSidebar li {
	list-style:none !important;
	margin-left:0px !important;
}

.testimSidebar li {
	font-size:20px !important;
	padding-bottom:10px;
	border-bottom:2px solid #e4edee;
}

.testimSidebar li a.active {
	color:#272727;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px !important;
    list-style: none;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.footerSocial>li, .shareLinks>li {
    display: inline-block;
    padding-right: 3px;
    padding-left: 3px;
    font-size: 2em;
}

.shareLinks .icon-facebook, 
.shareLinks .icon-facebook-circled, 
.shareLinks .icon-facebook-squared {
    color: #3b5998;
}
.shareLinks .icon-linkedin, 
.shareLinks .icon-linkedin-circled, 
.shareLinks .icon-linkedin-squared {
    color: #0e76a8;
}

.shareLinks .icon-twitter, 
.shareLinks .icon-twitter-circled, 
.shareLinks .icon-twitter-squared {
    color: #00acee;
}

.ml-sm {
	margin-left:10px;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
		border-radius: 20px;
    font-weight: 700;
    padding: 11px 20px;
}
.btn-group-xs>.btn, .btn-xs {
    padding: 1px 8px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 10px;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #eaeaea;
}

.searchFilters {
    text-align: right;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group,
.input-group * {
	box-sizing: border-box;
}


.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}


.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.input-group .form-control:not(:first-child):not(:last-child), .input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child) {
    border-radius: 0;
}

[data-toggle=buttons]>.btn input[type=checkbox], [data-toggle=buttons]>.btn input[type=radio], [data-toggle=buttons]>.btn-group>.btn input[type=checkbox], [data-toggle=buttons]>.btn-group>.btn input[type=radio] {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: top;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

.input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group {
    margin-right: -1px;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

html .searchFilterBtn {
    font-size: 13px !important;
    border: none !important;
    /* width: 100%; */
    color: #888 !important;
    padding: 5px !important;
    background: none !important;
    font-weight: normal;
    /* opacity: 0.4; */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0px !important;
}

.searchFilterBtn:hover, .searchFilterBtn.active {
    color: #000100 !important;
}

ul.sidebarNav li {
    border-bottom: 1px solid #fff;
}
ul.sidebarNav li a {
	    position: relative;
    display: block;
    padding: 6px 10px;
}

.sidebarNav li:last-child {
    border-bottom: none;
}

ul.sidebarNav li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin: 7px 0 0 -9px;
    position: absolute;
}

.mediaMeta {
    font-size: 0.8rem;
    color: #777777;
    margin-top: -7px;
}

.btnFilter {
    box-shadow: none;
    border: 1px solid #48a1f2;
    background-color: transparent;
    color: #48a1f2;
		font-weight: normal;
}

.btnFilter:hover, .btnFilter:focus, .btnFilter.active {	
    border: 1px solid #48a1f2;
    background-color: #48a1f2;
    color: #fff;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
		margin-left:0px !important;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination [class^="icon-"]:before, .pagination [class*=" icon-"]:before {
	width:auto;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #48a1f2 !important;
    border-color: #48a1f2;
		color:#fff;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    position: relative;
    z-index: 1;
}

.pagination>li {
    display: inline;
}

.pagination {
}

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../../../images/Preloader_11.gif) center no-repeat #fff;
}

@media (max-width: 1424px) {
.galBoxInner {
    width: 241px;
    height: 149px;
}
}
@media only screen and (min-width: 1240px) {

	#Content .section_wrapper, #Content .container, #Content .with_aside .content_wrapper {
		max-width: inherit;
		padding: 0 40px;
	}
}
@media (min-width: 1240px) {
	#Top_bar .menu li ul {
		top: 73%;
	}
	#Top_bar.is-sticky .menu li ul {
    	top: 82%;
	}
}

@media (max-width: 1239px) {
	.galBoxInner {
		width: 205px;
		height: 127px;
	}
	
	.menu-highlight:not(.header-creative) #Top_bar .menu>li>a {
		border-radius: 0px;
	}
	
	#Top_bar #menu ul li ul li a span {
		line-height: 1.1;
	}
	
	#Top_bar #menu ul li ul li a {
		    padding: 16px 20px 16px 30px;
	}
	#Top_bar #menu ul li a:hover {
		background: #f2f7f6;
		color: #272727;
	}
	
	#Top_bar #menu ul li a:hover {
		background: #f2f7f6;
		color: #272727;
	}
	#Top_bar #menu ul li ul li a:hover {
		background: rgba(0, 0, 0, .06);
		color: inherit;
	}
}

@media (min-width: 992px) {
	#Top_bar .menu li ul li {
		width: 250px;
	}
	#Top_bar .menu>li ul li a {
		padding: 7px 15px 7px 15px;
		font-size:13px;
		line-height:17px;
	}
}
@media only screen and (min-width: 1240px) and (max-width: 1424px) {
	#Wrapper {
		max-width: 1170px;
	}
}

@media only screen and (max-width: 767px) {
	#Top_bar a.button.action_button {
		top: 0px;
	}
}

@media (max-width: 767px) {	
	.imageRight,
	.imageLeft {
		float:none !important;
	}

	.imageWidthHalf,
	.imageWidthQuarter  {
		float:none;
		max-width:100% !important;
		display:block;
		margin:0 auto 20px !important;
	}
	
	#Top_bar .logo #logo img {
		margin-right: -8px;
	}
}

